#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fourmolu
version:              0.3.0.0
visibility:           public
id:                   fourmolu-0.3.0.0-FYl2zZxEdeO4vfLX848SJr
key:                  fourmolu-0.3.0.0-FYl2zZxEdeO4vfLX848SJr
license:              BSD-3-Clause
maintainer:
    Matt Parsons <parsonsmatt@gmail.com>
    George Thomas <georgefsthomas@gmail.com>

homepage:             https://github.com/parsonsmatt/fourmolu
synopsis:             A formatter for Haskell source code
description:          A formatter for Haskell source code.
category:             Development, Formatting
abi:                  f5d77f7f4a3ecf4adcdc309abfe62144
exposed:              True
exposed-modules:
    Ormolu Ormolu.Config Ormolu.Diff Ormolu.Exception Ormolu.Imports
    Ormolu.Parser Ormolu.Parser.Anns Ormolu.Parser.CommentStream
    Ormolu.Parser.Pragma Ormolu.Parser.Result Ormolu.Parser.Shebang
    Ormolu.Printer Ormolu.Printer.Combinators Ormolu.Printer.Comments
    Ormolu.Printer.Internal Ormolu.Printer.Meat.Common
    Ormolu.Printer.Meat.Declaration
    Ormolu.Printer.Meat.Declaration.Annotation
    Ormolu.Printer.Meat.Declaration.Class
    Ormolu.Printer.Meat.Declaration.Data
    Ormolu.Printer.Meat.Declaration.Default
    Ormolu.Printer.Meat.Declaration.Foreign
    Ormolu.Printer.Meat.Declaration.Instance
    Ormolu.Printer.Meat.Declaration.RoleAnnotation
    Ormolu.Printer.Meat.Declaration.Rule
    Ormolu.Printer.Meat.Declaration.Signature
    Ormolu.Printer.Meat.Declaration.Splice
    Ormolu.Printer.Meat.Declaration.Type
    Ormolu.Printer.Meat.Declaration.TypeFamily
    Ormolu.Printer.Meat.Declaration.Value
    Ormolu.Printer.Meat.Declaration.Warning
    Ormolu.Printer.Meat.ImportExport Ormolu.Printer.Meat.Module
    Ormolu.Printer.Meat.Pragma Ormolu.Printer.Meat.Type
    Ormolu.Printer.Operators Ormolu.Printer.SpanStream
    Ormolu.Processing.Common Ormolu.Processing.Cpp
    Ormolu.Processing.Postprocess Ormolu.Processing.Preprocess
    Ormolu.Utils

hidden-modules:       GHC GHC.DynFlags
import-dirs:          /usr/lib/ghc-8.10.5/site-local/fourmolu-0.3.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/fourmolu-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/fourmolu-0.3.0.0
hs-libraries:         HSfourmolu-0.3.0.0-FYl2zZxEdeO4vfLX848SJr
depends:
    HsYAML-0.2.1.0-IrgXI27PLYW3CzfnbyjQV0
    HsYAML-aeson-0.2.0.0-5VuhEDM1FUe4EPkxmgsH8I
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1 directory-1.3.6.0
    dlist-1.0-2pxhAw6JY91eMk6tw7lC2 exceptions-0.10.4 filepath-1.4.2.1
    ghc-8.10.5 ghc-boot-8.10.5 ghc-boot-th-8.10.5 mtl-2.2.2
    syb-0.7.2.1-5ZaH2aS3V5s5i5LSCPBZnH text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-fourmolu/html/fourmolu.haddock
haddock-html:         /usr/share/doc/haskell-fourmolu/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

